---
uk:
  decidim:
    system:
      actions:
        confirm_destroy: Ви впевнені, що хочете видалити це?
        destroy: Видалити
        edit: Редагувати
        new: Додати
        save: Зберегти
        title: Дії
      admins:
        create:
          error: При спробі додати нового адміністратора сталася помилка.
          success: Адміністратора успішно додано
        destroy:
          success: Адміністратора успішно видалено
        edit:
          title: Редагувати адміністратора
          update: Оновити
        index:
          title: Адміністратори
        new:
          create: Додати
          title: Додати адміністратора
        update:
          error: При спробі оновити цього адміністратора сталася помилка.
          success: Адміністратора успішно оновлено
      default_pages:
        placeholders:
          content: Будь ласка, додайте змістовний вміст на статичну сторінку %{page} на приладній дошці адміністратора.
          title: Назва за замовчуванням для %{page}
      logs:
        index:
          download_log: Download log
          view_log: View %{line} lines
      menu:
        admins: Адміністратори
        dashboard: Приладна дошка
        logs: Logs
        organizations: Організації
      models:
        admin:
          fields:
            created_at: 'Додано:'
            email: Адреса електронної пошти
          name: Адміністратор
          validations:
            email_uniqueness: вже є інший адміністратор з такою ж адресою електронної пошти
        organization:
          actions:
            save_and_invite: Додати організацію та запросити адміністратора
          fields:
            created_at: 'Додано:'
            name: Ім'я
            smtp_settings: SMTP settings
          name: Організація
      organizations:
        create:
          error: При спробі додати нову організацію сталася помилка.
          success: Організацію успішно додано.
        edit:
          secondary_hosts_hint: Введіть кожен з них в новому рядку
        index:
          title: Організації
        new:
          reference_prefix_hint: Довідковий префікс використовується для унікального визначення ресурсів в усіх організаціях
          secondary_hosts_hint: Введіть кожен з них в новому рядку
          title: Додати організацію
        update:
          error: При спробі оновити цю організацію сталася помилка.
          success: Організацію успішно оновлено.
        users_registration_mode:
          disabled: Access only can be done with external accounts
          enabled: Allow users to register and login
          existing: Don't allow users to register, but allow existing users to login
      shared:
        notices:
          no_organization_warning_html: Насамперед ви повинні додати організацію. Обов'язково прочитайте %{guide}, перш ніж продовжити.
          our_getting_started_guide: наш посібник для початківців
      titles:
        dashboard: Приладна дошка
